<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Decompressing</key>
	<string>Descomprimiendo</string>
	<key>Downloading</key>
	<string>Descargando</string>
	<key>Installing</key>
	<string>Instalando</string>
</dict>
</plist>
